.warning{
    .warning__alert{
        padding-top: 10px;
        padding-bottom: 10px;
        .warning__alert__text{
            background-color: #dee2e6;
            padding-top:15px;
            padding-bottom: 15px;
            font-size: 15px;
        }
    }
    .warning__button{
        .warning__button__container{
            display: flex;
            justify-content: center;
            align-items: center;
            .warning__button__container__delete{
                background-color: #e14430;
                border-color: #e14430;
                color: #fff;
                padding: 5px 15px;
            }
            .warning__button__container__cancel{
                background-color: #38bae6;
                border-color: #38bae6;
                color: #fff;
                padding: 5px 15px;
            }
        }
    }
}

.sub-modal{
    .sub-modal__button{
        background-color: #38bae6;
        border-color: #38bae6;
        color: #fff;
        padding: 5px 15px;
    }
}